SDL_SaveBMP(3)

NAME
SDL_SaveBMP- Save an SDL_Surface as a Windows BMP file.

SYNOPSIS

#include "SDL.h"

int SDL_SaveBMP(SDL_Surface *surface, const char *file);

DESCRIPTION

Saves the SDL_Surface surface as a Windows BMP file named file.

RETURN VALUE

Returns 0 if successful or -1 if there was an error.

SEE ALSO

SDL_LoadBMP